MediaWiki:Fandomdesktop.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 1: Line 1:
/* Import Caching */
/* Import Caching */
@import url("/load.php?mode=articles&articles=MediaWiki:Colors.css|MediaWiki:Font.css|MediaWiki:Documentation.css|u:dev:MediaWiki:Module:Documentation.css&only=styles");
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|u:dev:MediaWiki:FandomIcons.css|u:dev:MediaWiki:PortableNavbox.css|MediaWiki:Mbox.css|MediaWiki:FD_Mbox.css|MediaWiki:Infobox.css|MediaWiki:Quotes.css|MediaWiki:Navbox.css|MediaWiki:Font.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:CustomTabs.css|MediaWiki:Tables.css|MediaWiki:EditorDashboard.css|MediaWiki:Documentation.css|MediaWiki:Dialogue.css|u:dev:MediaWiki:Module:Documentation.css|u:dev:MediaWiki:InterlanguageFlags.css|MediaWiki:Tooltip.css|MediaWiki:Keys.css|MediaWiki:StaffColors.css|MediaWiki:Rubi.css|MediaWiki:Events.css|MediaWiki:Icon.css&only=styles");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedDiscord.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedDiscord.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedSearch.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedSearch.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:InterlanguageFlags.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
/*@import "/load.php?mode=articles&articles=u:dev:MediaWiki:Antiborder.css&only=styles";*/
/*@import "/load.php?mode=articles&articles=u:dev:MediaWiki:Antiborder.css&only=styles";*/
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:VanillaCodeMirror.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:VanillaCodeMirror.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:FandomIcons.css&only=styles";


.skin-fandomdesktop .page-content {
.skin-fandomdesktop .page-content {

Revision as of 16:27, 29 August 2025

/* Import Caching */
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|u:dev:MediaWiki:FandomIcons.css|u:dev:MediaWiki:PortableNavbox.css|MediaWiki:Mbox.css|MediaWiki:FD_Mbox.css|MediaWiki:Infobox.css|MediaWiki:Quotes.css|MediaWiki:Navbox.css|MediaWiki:Font.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:CustomTabs.css|MediaWiki:Tables.css|MediaWiki:EditorDashboard.css|MediaWiki:Documentation.css|MediaWiki:Dialogue.css|u:dev:MediaWiki:Module:Documentation.css|u:dev:MediaWiki:InterlanguageFlags.css|MediaWiki:Tooltip.css|MediaWiki:Keys.css|MediaWiki:StaffColors.css|MediaWiki:Rubi.css|MediaWiki:Events.css|MediaWiki:Icon.css&only=styles");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedDiscord.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedSearch.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
/*@import "/load.php?mode=articles&articles=u:dev:MediaWiki:Antiborder.css&only=styles";*/
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:VanillaCodeMirror.css&only=styles";

.skin-fandomdesktop .page-content {
  overflow: inherit;
}

/* Skin Alters */
/* Mainpage Styles */
.Mainpage-border {  
    background: var(--theme-color-5);
    border: 2px solid var(--theme-color-1);
    border-radius: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.Mainpage-header {
    background: var(--theme-color-1);
    border-radius: 2px;
    color: #000000;
    font-size: 1.4em;
    padding: 1px;
    margin-bottom: 10px;
    font-family: 'BarlowBold', sans-serif;
}

.Mainpage-header-link {
    color: #000000;
}
.page__main {
    padding: 23px 15px 15px 30px;
}
.mainpage .page__main {
	padding-right: 30px;
}
.page {
     border-top: 5px solid var(--theme-color-1);
     border-left: 1px solid var(--theme-color-4);
     border-right: 1px solid var(--theme-color-4);
     border-bottom: 1px solid var(--theme-color-4);
     border-radius: 3px;
}